Function
rightBoundary
Access to the right boundary.
leftBoundary(interval)
rightBoundary(point)
Parameters

interval | The interval to return the left boundary for. Types: IntervalAndCargo
point | Types: PointAndCargo

Return Values
The reference to the right boundary of the interval of type TValue&.
See Also
getLeftBoundary, getRightBoundary, leftBoundary
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48